RubyGems Navigation menu

smartystreets_ruby_sdk 5.14.13

An official library for the SmartyStreets APIs

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 5.17.2 - March 21, 2024 (38.5 KB)
  2. 5.17.1 - March 19, 2024 (38.5 KB)
  3. 5.17.0 - January 03, 2024 (38.5 KB)
  4. 5.16.2 - November 17, 2023 (31.5 KB)
  5. 5.16.1 - November 14, 2023 (31.5 KB)
  6. 5.14.13 - August 09, 2022 (31 KB)
Show all versions (72 total)

Development Dependencies (4):

bundler ~> 2.2.27
minitest ~> 5.8, >= 5.8.3
rake ~> 12.3.3
simplecov ~> 0.12.0

Owners:

Pushed by:

Authors:

  • SmartyStreets SDK Team

SHA 256 checksum:

0788ea962354227504a6e1acffa09fe4967a9cefba9a97f446cebd7c88bb4ff5

Total downloads 2,547,088

For this version 23,710

License:

Apache-2.0

Required Ruby Version: >= 0

Links: